﻿
@charset "utf-8";
/*common css*/
body{ color:#333; font-family:Arial, Helvetica, sans-serif; background:url(images/header.jpg) repeat-x left top;  }
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,input,textarea,th,td,div{margin:0;padding:0; list-style:none; line-height:22px;}
body,div,ul,li,dl,dt,dd{ font-size:12px;}
.clearfix:after { content:'\20'; display:block; height:0; clear:both; }
.clearfix { *zoom:1; font-size:0px;}
a{ color:#333; text-decoration:none}
a:hover{ color:#f00} 
img{ border:none;}
.C{ clear:both}

.wrapper{width:1200px; margin:auto;}

/*header css*/
#header{position:relative; background:url(images/header_bg.png) no-repeat right}
#header h1{ float:left}
#header img{ display:block;}
#header .toplink{ position:absolute; top:4px; right:0px;color:#fff}
#header .toplink a{color:#fff; margin-left:5px; margin-right:5px;}

/*banner css*/
#banner{ background:url(images/banner.jpg) no-repeat  center; height:789px; }

#banner .inner{ width:1200px; margin:auto;position:relative}
.middle{ background:url(images/middle.png) no-repeat; position:absolute; z-index:999; top:335px; right:69px; width:324px; height:58px; overflow:hidden }
.middle a{ float:left; width:60px; height:35px; margin-right:70px;}
.middle .z{ margin-right:0}

/*footer css*/
#footer{ background:url(images/footer.jpg) repeat-x left top; height:36px;}
#footer .inner{ width:1003px;}
#footer .copy{ float:left; line-height:36px; color:#fff}
#footer .copy a{ color:#fff}
#form{ float:right; margin-top:8px; display:inline}

/*container css*/
#container{ width:1003px; background:url(images/bg.png) repeat top left;color: #535353;height: 502px; padding: 15px;}

.bg{ background:url(images/sub_bg.jpg) no-repeat center;}

.sidebar{ width:190px; float:left; display:inline; }
.subnav ul{border-left:solid 1px #d4d4d4; border-right:solid 1px #d4d4d4}
.subnav img{ display:block}
.subnav .sub1{  text-align:left; height:27px; line-height:27px;  width:160px; margin:auto;}
.subnav .sub1 a{ color:#333;}
.subnav .sub1 a:hover{ color:#FF0000}
.subnav .sub2{  text-align:left;  height:23px; line-height:23px; padding-left:20px; width:140px; margin:auto}
.subnav .sub2 a{ color:#666; }
.subnav .sub2 a:hover{ color:#FF0000}


.crumb{ background:url(images/crumb.png) no-repeat left top ;  margin:auto; height:35px; margin-bottom:15px; line-height:35px; padding-left:120px;  border-bottom:solid 1px #CCCCCC}
.crumb span{ float:right; font-weight:normal; color:#484848; margin-right:10px; font-size:12px;}

.crumb h2 { line-height:35px;float: left; font-family:Microsoft YaHei;font-weight:bold; font-size:16px; text-align:left; color:#402817; }
.crumb .inner { float: left;  margin-left: 30px; display:inline}
.crumb .inner ul li { color: #666666; float: left; text-align: center; line-height:35px; padding-left:10px; _width:55px;}

.article { width:98%; margin:auto; line-height:24px; word-wrap:break-word; word-break:break-all; text-align:left;  }

#Scroller-1 {
	float:left;
	position: absolute;
	overflow: hidden;
	width:520px;
	height: 345px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	left: 1px;
	top: 0px;
}
#Scroller-11 {
	float:left;
	position: absolute;
	overflow: hidden;
	width:950px;
	height: 446px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	left: 1px;
	top: 0px;
}

.Scroller-Container {
color:#535353;
line-height:24px;
  position: absolute;
  top: 8px; left: 2px;
}


.Scrollbar-Track {
	width: 7px;
	height:389px;
	position: absolute;
	background-color: transparent;
	background-image: url(images/scrollbar_track.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	right: 0px;
	top: 0px;
}
.Scrollbar-Handle {
	position: absolute;
	width: 5px;
	height: 28px;
	margin:0px 1px;
}


#Scrollbar-Container{ float:left;}

.module_edit{ width:520px;}
.module_edit1{ width:950px;}

.pro_fl ul {margin-top:20px;}
.pro_fl ul li {float:left; padding:5px 10px;margin-right:13px; text-align:center;  _width:80px;display:none }
.pro_fl ul .off1{background-color: #ccc;display:block;}

.channel1 li a{ display:block; height:30px; line-height:30px;}
.channel1 {float:left;}
.channel1 .on0 {position:relative;}
.channel1 .on1 {position:relative;}
.channel1 .on2 {position:relative;}
.channel1 .on3 {position:relative;}
.channel1 .on4 {position:relative;}
.channel1 .on5 {position:relative;}
.channel1 .on6 {position:relative;}
.channel1 .on7 {position:relative;}
.channel1 .off0 .nlist {top:-500px;}
.channel1 .off1 .nlist {top:-500px;}
.channel1 .off2 .nlist {top:-500px;}
.channel1 .off3 .nlist {top:-500px;}
.channel1 .off4 .nlist {top:-500px;}
.channel1 .off5 .nlist {top:-500px;}
.channel1 .off6 .nlist {top:-500px;}
.channel1 .off7 .nlist {top:-500px;}
.channel1 .nlist {
	color:#535353;
	top:0px;
	_left:0;
	margin-top:30px;
	
	_margin-top:0px;
	padding:5px 5px;
    background-color: #999999;
	position:absolute;text-align:center;
	width:57px;
	filter:Alpha(opacity=80);-moz-opacity:0.8;
}
.channel {height:39px;line-height:39px;position:relative; z-index:1000}
.channel .nav{position:relative;}
.channel li{float:left; list-style:none;margin:0;padding:0;border:0}
.channel a{ cursor:pointer; display:block;margin:0;padding:0;border:0 }
.channel a{float:left;height:39px;line-height:39px;}
/*---------------------------------*/
.channel .nav0 a{width:178px;}
.channel .nav0,.channel .off0 a:visited {background:url(images/nav.jpg) -0px 0;}
.channel .nav0 a:hover{background:url(images/nav.jpg) -0px -39px;}
/*---------------------------------*/
.channel .nav1 a{width:141px;}
.channel .nav1,.channel .off1 a:visited {background:url(images/nav.jpg) -178px 0;}
.channel .nav1 a:hover{background:url(images/nav.jpg) -178px -39px;}
/*---------------------------------*/
.channel .nav2 a{width:141px;}
.channel .nav2,.channel .off2 a:visited {background:url(images/nav.jpg) -319px 0;}
.channel .nav2 a:hover{background:url(images/nav.jpg) -319px -39px;}
/*---------------------------------*/
.channel .nav3 a{width:140px;}
.channel .nav3,.channel .off3 a:visited {background:url(images/nav.jpg) -460px 0;}
.channel .nav3 a:hover{background:url(images/nav.jpg) -460px -39px;}
/*---------------------------------*/
.channel .nav4 a{width:142px;}
.channel .nav4,.channel .off4 a:visited {background:url(images/nav.jpg) -600px 0;}
.channel .nav4 a:hover{background:url(images/nav.jpg) -600px -39px;}
/*---------------------------------*/
.channel .nav5 a{width:141px;}
.channel .nav5,.channel .off5 a:visited {background:url(images/nav.jpg) -742px 0;}
.channel .nav5 a:hover{background:url(images/nav.jpg) -742px -39px;}
/*---------------------------------*/
.channel .nav6 a{width:178px;}
.channel .nav6,.channel .off6 a:visited {background:url(images/nav.jpg) -883px 0;}
.channel .nav6 a:hover{background:url(images/nav.jpg) -883px -39px;}
/*---------------------------------*/
.channel .nav7 a{width:139px;}
.channel .nav7,.channel .off7 a:visited {background:url(images/nav.jpg) -1061px 0;}
.channel .nav7 a:hover{background:url(images/nav.jpg) -1061px -39px;}
/*---------------------------------*/

.channel .nlist {
    display:none;
    color:#333;
    border:1px solid #efefef;
    background-color:#fff;
    position:absolute;
    padding-top:10px;
    text-align:center;
    width:100%;
    _width:100px;/**FOR IE6 数值视具体情况而定**/
    line-height:5px;
	   top:39px;
	   *left:0;
    filter:Alpha(opacity=80);-moz-opacity:0.8;
    z-index:1000; }
.channel .nlist a {line-height:25px;}
.channel .nlist a:link,.channel .nlist a:visited {color:#333;font-size:12px;font-weight:normal;text-align:center;}
.channel .nlist a:hover {color:#F00;text-decoration:underline; background-image:none}



div.black {padding-right: 3px; padding-left: 3px; font-size: 80%; padding-bottom: 10px; margin: 3px; color: #a0a0a0; padding-top: 10px; background-color: #000; text-align: center; font-family:Verdana; font-size:12px;}
div.black a {padding-right: 5px; background-position: 50% bottom;  padding-left: 5px;padding-bottom: 2px;color: #c0c0c0; margin-right: 3px; padding-top: 2px;  text-decoration: none}
div.black span.current {border-right: #ffffff 1px solid; padding-right: 5px; border-top: #ffffff 1px solid; padding-left: 5px; font-weight: bold; padding-bottom: 2px; border-left: #ffffff 1px solid; color: #ffffff; margin-right: 3px; padding-top: 2px; border-bottom: #ffffff 1px solid; background-color: #606060}
div.black span.disabled {padding-right: 5px; padding-left: 5px; padding-bottom: 2px;  color: #808080; margin-right: 3px; padding-top: 2px;}